#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Feb 07 17:19:06 MSK 2024
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
maxShadowRenderDistance=8
shaderPack=ComplementaryReimagined_r5.1.1.zip
enableShaders=false
